<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Player Controls Microfrontend</title>
  <link rel="stylesheet" type="text/css" href="playerControls.css"/>
</head>
<body>
  <script src="controlButton.js"></script>
  <script src="playerControls.js"></script>

  <h1>This is the Player Controls component:</h1>
  <div id="stand-alone"></div>

  <script type="text/javascript">
    let src = 'http://stream.iradio.pro:8114/stream'
    const playerControls = createPlayerControls(src);
    playerControls.style.border = "1px dotted grey";
    document.getElementById("stand-alone").appendChild(playerControls);
  </script>

</body>
